body{
    background: #f8f4ff;
    font-family:'Courier New', Courier, monospace
}
progress {
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 8px;
    border: none;
    background: transparent;
  }
  
  progress::-webkit-progress-bar {
    background: #ffffff;
  }
  
  progress::-webkit-progress-value {
    /* background-color: #8f44fd; */
        background: linear-gradient(to left, #eadef2, #782cea);
  }
  
  nav {
    position: fixed;
    top: 0;
    width: 100%;
    height: 72px;
    background: #ffffff;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* padding-left: 20px; */
    /* padding-right: 20px; */
  }
  
  nav h1 {
    font-weight: 500;
    font-size: 18px;
  }
  
  section {
    min-height: 100vh;
  }
  
  section:nth-child(even) {
    background: linear-gradient(to top, #b044fd, #8f44fd);
    color: #f7f7f7;
  }